Activity log for bug #679799

Date Who What changed Old value New value Message
2010-11-22 11:39:32 stefanb2 bug added bug
2010-11-22 11:39:32 Bug Importer bug Imported external bug #1379730
2010-11-22 17:08:19 tmodes hugin: importance Undecided Wishlist
2010-11-27 04:18:07 Yuv hugin: status New Triaged
2017-11-15 21:18:11 tmodes hugin: status Triaged Fix Committed
2017-12-10 12:51:07 tmodes hugin: status Fix Committed Fix Released
2017-12-10 12:51:07 tmodes hugin: milestone 2018.0beta1